<html>


    <script type="text/javascript">

    function img(nom, url){
        document.getElementById(nom).src = url;
    }

    </script>

    <body>


    <IMG SRC="https://external-content.duckduckgo.com/iu/?u=https%3A%2F%2Fpm1.narvii.com%2F6711%2Fd9dee8879b228b54b355188b81527a4b15283785_hq.jpg&f=1&nofb=1" ID="image1"><BR>
    <a href="#" ONCLICK="img('image1', 'https://external-content.duckduckgo.com/iu/?u=https%3A%2F%2Fpm1.narvii.com%2F6711%2Fd9dee8879b228b54b355188b81527a4b15283785_hq.jpg&f=1&nofb=1')">Luffy</a>&nbsp;&nbsp;
    <a href="#" ONCLICK="img('image1', 'https://external-content.duckduckgo.com/iu/?u=http%3A%2F%2Fvignette1.wikia.nocookie.net%2Fonepiece%2Fimages%2F3%2F31%2FRoger_at_His_Execution.png%2Frevision%2Flatest%3Fcb%3D20130627024113&f=1&nofb=1')">Roger</a>


    </body>

</html>
